 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(53, 77, 90, 1) 0%, #91c4e0);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 860px;
}

.u-section-1 .u-group-1 {
  min-height: 850px;
  margin-top: 1px;
  margin-bottom: 9px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 11px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 4.5rem;
  letter-spacing: 17px;
  text-shadow: 10px 10px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-1 .u-image-1 {
  width: 626px;
  height: 432px;
  margin: -50px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 5px;
  font-weight: 800;
  margin: -17px auto 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 3px;
  font-weight: 800;
  width: 456px;
  margin: 13px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.5294117647058822rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 373px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 9px;
  }

  .u-section-1 .u-image-1 {
    height: 235px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -8px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 506px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }
}